Get a single score
curl --request GET \
--url https://api.example.com/v3/scores/{score_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v3/scores/{score_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v3/scores/{score_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "660e8400-e29b-41d4-a716-446655440001",
"application_id": "550e8400-e29b-41d4-a716-446655440000",
"name": "correctness",
"score_level": "span",
"score_type": "numeric",
"span_id": "abc123",
"source": "human",
"annotator_id": "user@example.com",
"value": 0.95,
"reasoning": "Answer was factually accurate",
"metadata": {},
"created_at": "2026-06-15T10:30:00Z"
},
"api_version": "3.0",
"kind": "NORMAL"
}{
"api_version": "3.0",
"kind": "ERROR",
"error": {
"code": 400,
"message": "Resource Not Found",
"errors": [
{
"reason": "ResourceNotFoundException",
"message": "Resource Not Found",
"help": "<string>"
}
]
}
}{
"api_version": "3.0",
"kind": "ERROR",
"error": {
"code": 400,
"message": "Resource Not Found",
"errors": [
{
"reason": "ResourceNotFoundException",
"message": "Resource Not Found",
"help": "<string>"
}
]
}
}{
"api_version": "3.0",
"kind": "ERROR",
"error": {
"code": 400,
"message": "Resource Not Found",
"errors": [
{
"reason": "ResourceNotFoundException",
"message": "Resource Not Found",
"help": "<string>"
}
]
}
}{
"api_version": "3.0",
"kind": "ERROR",
"error": {
"code": 400,
"message": "Resource Not Found",
"errors": [
{
"reason": "ResourceNotFoundException",
"message": "Resource Not Found",
"help": "<string>"
}
]
}
}Scores
Get a single score
Retrieve a single score by its ID.
GET
/
v3
/
scores
/
{score_id}
Get a single score
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Score UUID
Query Parameters
Application UUID (required for auth scoping and partition pruning)
Response
Score found
Response object for standard API responses.
Was this page helpful?
⌘I